@media screen and (max-width:480px){.page-body{font-size:16px}}
#header-container,#header-container .navi,
#navi .navi-in>.menu-header .sub-menu,
.article h2,.sidebar h3,.cat-link,.cat-label,.appeal-content .appeal-button,
.demo .cat-label,.blogcard-type .blogcard::before,
#footer{background-color:#1ba0e5}

.article h3,.article h4,.article h5,.article h6,.cat-link,.tag-link{border-color:#1ba0e5}
blockquote::before,blockquote::after,.pager-post-navi a.a-wrap::before{color:rgba(27,160,229,.5)}
blockquote,.key-btn{background-color:rgba(27,160,229,.05);border-color:rgba(27,160,229,.5)}
pre,.pager-links span,table th,.pagination .current{background-color:rgba(27,160,229,.1);border-color:rgba(27,160,229,.5)}
table th,table td,.page-numbers,.page-numbers.dots,.tagcloud a,.list.ecb-entry-border .entry-card-wrap,.related-entries.recb-entry-border .related-entry-card-wrap,.pager-post-navi.post-navi-border a.a-wrap,.article .toc,.a-wrap .blogcard,.author-box,.comment-reply-link,.ranking-item{border-color:rgba(27,160,229,.5)}
table tr:nth-of-type(2n+1),.page-numbers.dots,.a-wrap:hover,.pagination a:hover,.pagination-next-link:hover,.widget_recent_entries ul li a:hover,.widget_categories ul li a:hover,.widget_archive ul li a:hover,.widget_pages ul li a:hover,.widget_meta ul li a:hover,.widget_rss ul li a:hover,.widget_nav_menu ul li a:hover,.pager-links a:hover span, .tag-link:hover,.tagcloud a:hover{background-color:rgba(27,160,229,.05)}
.header,.header .site-name-text,#navi .navi-in a,#navi .navi-in a:hover,.article h2,.sidebar h3,#footer,#footer a{color:#fff}
#header-container,#header-container .navi,#navi .navi-in>.menu-header .sub-menu{background-color:#fff}
.header,.header .site-name-text,#navi .navi-in a,#navi .navi-in a:hover{color:#fff}
#navi .navi-in a:hover{background-color:rgba(255,255,255,.2)}
.go-to-top .go-to-top-button{background-color:#1ba0e5}

.main{width:860px}
.sidebar{width:356px}
@media screen and (max-width:1242px){ .wrap{width:auto}
.main,.sidebar,.sidebar-left .main,.sidebar-left .sidebar{margin:0 .5%}
.main{width:67%}
.sidebar{padding:0 10px;width:30%}
.entry-card-thumb{width:38%}
.entry-card-content{margin-left:40%}
}
/*body::after{content:url(https://e-sogi.kamastg.com/guide/wp-content/themes/cocoon-master/lib/analytics/access.php?post_id=16489&post_type=post);visibility:hidden;height:1px;position:absolute;bottom:0;right:0;width:100%}
*/.logo-header img{height:24px;width:auto}
.logo-header img{width:92px;height:auto}
 #toc-checkbox{display:none}
 .toc-content{visibility:hidden;  height:0;opacity:.2;transition:all .5s ease-out}
#toc-checkbox:checked~.toc-content{ visibility:visible;padding-top:.6em;height:100%;opacity:1}
.toc-title::after{content:'[開く]';margin-left:.5em;cursor:pointer;font-size:.8em}
.toc-title:hover::after{text-decoration:underline}
#toc-checkbox:checked+.toc-title::after{content:'[閉じる]'}
#respond{display:none}


#navi .navi-in a,#navi .navi-in a:hover{color: #333;}
#navi .navi-in a:hover {
    background-color: #efefef;
}


.ken-list{
background-color:rgba(27,160,229,.05);
padding:6px;
border:1px solid rgba(27,160,229,.5);
margin-bottom:30px;
width: 100%;
overflow: hidden;
}

.ken-list .inner{background-color:#FFF;margin-top: 10px;padding-top:23px;padding-right:30px;padding-bottom:20px;padding-left:30px;font-size:16px;overflow: hidden;}

.footer-entry-bx{
  width: 20%;
  float:left;
}
.footer-entry-bx ul{
  padding:0 2em 0 0;
  list-style:none;
  box-sizing:border-box;
  margin: 5px 0;
}
.footer-entry-bx li{
  line-height:1.4;
  margin-bottom:10px;
  font-size: 14px;
}

.ken-list .inner .col3{
  clear: both; 
}

@media screen and (max-width: 834px) {
  .footer-entry-bx{
    width: 100%;
    float:none;
  }
}

.ken-list h2{ font-size: 18px; margin-left:5px }

.ken-list .inner h3{width:130px;display:block;float:left;clear:left;font-size: 14px;ma}

.ken-list.footer-entry-list .inner h3{width:100%;display:block;float:none;clear:both;font-size: 14px; }

.ken-list .inner hr{display:block;height:1px;padding:0;border-top-width:1px;border-right-width:0;border-bottom-width:0;border-left-width:0;border-top-style:dotted;border-top-color:#999999;margin-top:8px;margin-right:0;margin-bottom:8px;margin-left:0;}

.ken-list .inner .list{overflow:hidden;zoom:1;}

.ken-list .inner .list ul{ padding:0; margin: 0; }

.ken-list .inner .list li{display:inline-block; }

.ken-list .inner .list li a{margin-right:5px;}

.ken-list .inner .list li:last-child a{background-image:none;}

.ken-list .inner .list-02{overflow:hidden;zoom:1;}

.ken-list .inner .list-02 li{display:inline-block;}

.ken-list .inner .list-02 li a{background-image:url(/common_img/line-length-gray.gif);background-repeat:no-repeat;background-position:right center;margin-right:5px;padding-right:10px;}

.ken-list .inner .list-02 li:last-child a{background-image:none;}
.ken-list.ttl-sub{font-size:16px;}
.ken-list .inner .list {
    overflow: hidden;
    zoom: 1;
    padding:0; margin: 0;
}


@media screen and (max-width:480px){
    .ken-list .inner{
        padding:15px;
    }
}

.fixedbox {
  -webkit-transition: all .33s ease-out 0s;
  transition: all .33s ease-out 0s;
  opacity: 0;
  -webkit-transform: translateY(80px);
  transform: translateY(80px);
  position: fixed;
  z-index: 99999;
  left: 0;
  bottom: 0;
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.fixedbox a {
  display: block;
}
.fixedbox a img {
  max-width: 100%;
  margin: 0 auto;
}
.fixedbox.is-fixed {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
.footer {
  padding-bottom: 90px;
}
.pagetop__container {
  bottom: 110px;
}

@media screen and (min-width: 768px) {

  .fixedbox {
    height: 80px;
    border-top: 1px solid #aaa;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    background-color: #fff
  }
  .fixedbox a img {
    max-width: 996px;
    width: 98%;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
  }
  .footer {
    padding-bottom: 80px
  }
}

.pagetop__container {
  bottom: 110px;
}
@media screen and (min-width: 768px){
  .visible-md {
      display: block;
  }
  .visible-xs {
      display: none !important;
  }
}
@media screen and (max-width: 768px){
  .visible-md {
      display: none !important;
  }
  .visible-xs {
      display: block;
  }
    img.alignright,
    img.alignleft {
        display: block;
        margin: 0 auto;
        width: 100%;
        height: auto;
        background-color: white;
        clear:both;
        width: 100%;
        height: auto;
    }
    .alignright,
    .alignleft{
        float:none;
        clear:both;
    }
}
.red-under {
  border-bottom: 2px solid #ff7600;
}




.guide_link_lst{
    padding:10px;
    border: #1ba0e5 solid 1px;
    margin-bottom: 20px;
    font-size: 16px;
    line-height:1.5;
}


.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}

.e-sogi-member-bnr{
    text-align: center;
}


.fixedbox {
  transition: all .33s ease-out 0s;
  opacity: 0;
  transform: translateY(80px);
  position: fixed;
  z-index: 99999;
  left: 0;
  bottom: 0;
  width: 100%;
  box-sizing: border-box;
  a {
    display: block;
    img {
      max-width: 100%;
      margin: 0 auto;
    }
  }
  &.is-fixed {
    opacity: 1;
    transform: translateY(0);
  }
  @mixin media-tablet-pc {
    height: 80px;
    border-top: 1px solid #aaa;
    box-sizing: content-box;
    background-color: var(--white);
    a {
      img {
        max-width: 996px;
        width: 98%;
        position: absolute;
        bottom: 0;
        right: 0;
        left: 0;
      }
    }
  }
}

.footer {
  padding-bottom: 90px;
  @mixin media-tablet-pc {
    padding-bottom: 80px;
  }
}

.pagetop {
  &__container {
    bottom: 110px;
  }
}

.go-to-top {
    bottom: 150px !important;
}